{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "5c22ce78-5958-4ab8-a53e-cb9ae1bcd678",
            "type": "STRING",
            "value": "Denis"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5c22ce78-5958-4ab8-a53e-cb9ae1bcd678",
            "type": "STRING",
            "value": "All TPs has been moved to general section"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "5c22ce78-5958-4ab8-a53e-cb9ae1bcd678",
            "type": "STRING",
            "value": "1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5c22ce78-5958-4ab8-a53e-cb9ae1bcd678",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "5c22ce78-5958-4ab8-a53e-cb9ae1bcd678"
}